| Home | Libraries | People | FAQ | More

# http/server/connection_manager.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | http
namespace | http::server

## Classes

class | http::server::connection_manager
| Manages open connections so that they may be cleanly stopped when the server needs to shut down. More...

| Copyright © 2003 - 2006 Christopher M. Kohlhoff